<style type="text/css">
            html {
                font-size: 14px;
            }
            .custom-sale-page h2 {
            	color: #fff;
            }
            .cards img{
            	
            }

            .backTo {
	       background:#ffba48;
	       border-radius: 50px;
	       padding: 13px 55px;
	      margin-top: 4px;
	      text-transform: uppercase;
              color: #fff !important;
             }
            .super-dock-specs  h1 {
                font-size: 36px;
                font-weight: 800;
            }
            .super-dock-page div {
                line-height: 25px;
            }

            @media only screen and (max-width: 2000px) and (min-width: 1500px)  {
                .super-dock .container {
                    width: 1502px;
                }
            }
</style>
<?php
$_objectManager = \Magento\Framework\App\ObjectManager::getInstance();

$existBanners = $this->_objectManager->create('MGS\Promobanners\Model\Promobanners')
                    ->getCollection();
                    
                    foreach ($existBanners as $banner) {
                       echo "<pre>";
                    print_r($banner->getData());
                    }
?>
<div class="custom-sale-page" style="background-color: #000; color: #fff;">
<div class="custom-sale">
<div class="container-fluid">
<div class="row">
<div class="col-12 col-md-12 col-sx-12 col-sm-12 center-block"><a href="{{store url='sale-off'}}" target="_blank" rel="noopener"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/1_Top_banner.jpg" alt="Boxing Day Sale"></a></div>
</div>
<div class="row">
<div class="container text-center">
<div style="padding: 100px 0;">
<h2>TOP DEALS ON YOUR FAVOURITES</h2>
</div>
</div>
</div>
</div>
</div>
<div class="custom-sale" style="background-color: #000; text-align: center;">
<div class="container cards">
<div class="row">
<div class="col-4 col-md-4 col-sx-4 col-sm-4 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/2_TopDealCard1.png" alt="Boxing Day Sale"></div>
<div class="col-4 col-md-4 col-sx-4 col-sm-4 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/2_TopDealCard1.png" alt="Boxing Day Sale"></div>
<div class="col-4 col-md-4 col-sx-4 col-sm-4 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/2_TopDealCard1.png" alt="Boxing Day Sale"></div>
</div>
</div>
</div>
<div class="custom-sale">
<div class="container-fluid">
<div class="row" style="padding: 100px 0;">
<div class="col-12 col-md-12 col-sx-12 col-sm-12 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/5_BigSavingsBanner.jpg" alt="Boxing Day Sale"></div>
</div>
</div>
</div>
<div class="custom-sale" style="background-color: #000; text-align: center;">
<div class="container cards">
<div class="row">
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
<div class="col-6 col-md-6 col-sx-6 col-sm-6 center-block"><img class="img-responsive" title="Boxing Day Sale" src="https://sandbox.alogic.co/media/wysiwyg/10_CategoryCard3.png" alt="Boxing Day Sale"></div>
</div>
</div>
</div>
</div>
